Skip to navigation

Delete brand profiles

View as Markdown

Deletes one or more brand profiles from an account. The Account Branding feature (accountSettings properties canSelfBrandSend and canSelfBrandSend) must be set to true to use this call.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

Request

This endpoint expects an object: brandsRequest

brandslist of objectsOptional
The list of brands.

Response

Successful response.
brandslist of objectsOptional
The list of brands.
recipientBrandIdDefaultstringOptional
The brand seen by envelope recipients when a brand is not explicitly set.
senderBrandIdDefaultstringOptional
The brand seen by envelope senders when a brand is not explicitly set.

Errors

400
Bad Request Error